<?php

switch ($messaggio) {

case "Aggiornamento eseguito con successo":  	$messaggio = "Успешно обновена"; break;
case "Non si è potuto portare a termine l'<div style=\"display: inline; color: red;\">aggiornamento</div>":	$messaggio = "<div style=\"display: inline; color: red;\">Обновяването</div> не е извършено"; break;
case "OK":  					$messaggio = "OK"; break;
case "<div style=\"display: inline; color: red;\"><b>ATTENZIONE</b></div>: premendo su <b>\"<i>Continua</i>\"</b> tutti i dati del <i>database attuale</i> verranno <b>cancellati</b>":	$messaggio = "<div style=\"display: inline; color: red;\"><b>ВНИМАНИЕ</b></div>: ако натиснете <b>\"<i>Продължете</i>\"</b> всички данни от <i> сегашната база данни</i> ще бъдат <b>изтрите</b>"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "Subordinazione creata":  			$messaggio = "Субординацията е създадена"; break;
case "Impossibile effettuare il collegamento, controllare i dati immessi":	$messaggio = "Връзката е отказана, проверете въведените данни"; break;
case "Subordinazione cancellata":  		$messaggio = "Субординацията е изтрита"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Interconnessioni con sorgenti esterne di dati":	$messaggio = "Взаимовръзки с външни източници на данни"; break;
case "Cancella":  				$messaggio = "Изтриване"; break;
case "la subordinazione":  			$messaggio = "субординация"; break;
case "Subordinazione ad un'altra installazione di php-residence":	$messaggio = "Субординация до друга инсталация на програмата"; break;
case "Con la subordinazione non si potranno inserire nuovi dati o apportare modifiche, ma solo importare i dati dall'installazione principale":	$messaggio = "Със субординация няма да можете да въвеждате нови данни или да прилагате промени, а само да импортирате данни от главната инсталация"; break;
case "Subordina questa installazione di php-residence a quella che si trova all'indirizzo":	$messaggio = "Субординирайте тази инсталация на програмата с тази, която е на "; break;
case "Nome dell'utente amministratore":  	$messaggio = "Потребителско име на администратор"; break;
case "Password":  				$messaggio = "Парола"; break;
case "Commento da aggiungere al titolo di questa installazione":	$messaggio = "Коментар за добавяне към заглавието на тази инсталация"; break;
case "Crea la subordinazione":  		$messaggio = "Създайте субординация"; break;
case "Usa compressione":  			$messaggio = "използвайте компресия"; break;
case "Utente per l'aggiornamento remoto delle interconnessioni":	$messaggio = "Потребител, който отдалечено да обновява взаимовръзките"; break;
case "Utente per l'aggiornamento remoto modificato":	$messaggio = "Потребителят за отдалечено обновяване е променен"; break;
case "Modifica":  				$messaggio = "Променете"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>